{
	"id": "fr.core.export",
	"name": "Export",
	"author" : {
		"name" : "Valentin MORREEL"
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Plugin d'export de données via des modèles (.docx, .xlsx, .txt, etc..)",
	"require" : {}
}